
Core Development - Feature #1458

Feature # 1456 (WIP): create training class slides for the developer 1 course

slides for the "Editing" chapter

07/27/2012 04:07 PM - Greg Shah

Status: Review Start date: 07/27/2012

Priority: Normal Due date:  

Assignee: Adrian Lungu % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 07/29/2012 08:33 AM - Greg Shah

The content for these slides will come from the editing.odt chapter of the P2J Conversion Reference.

The slides filename in Bazaar (in the p2j_training/developer1/ project) should be editing.odp.

#2 - 08/06/2012 11:04 AM - Adrian Lungu

- % Done changed from 0 to 100

#3 - 08/17/2012 02:50 AM - Adrian Lungu

- Status changed from WIP to Review

Changed the main font to DejaVu Sans.

Committed into bazaar.
